# pkidaemon 1 "Jul 8, 2015" PKI "pkidaemon"

## NAME

pkidaemon - manages PKI instances

## SYNOPSIS

**pkidaemon start** &lt;*instance-name*&gt;

**Note:** Although this tool currently resides in the **/usr/bin** directory,
proper use of it requires it to be run with super user privileges.

## DESCRIPTION

The **pkidaemon start** argument is currently only used internally by the systemctl scripts.

## SEE ALSO

**pkispawn(8)**  
**pkidestroy(8)**  
**pki_default.cfg(5)**  
**pki(1)**

## AUTHORS

Matthew Harmsen &lt;mharmsen@redhat.com&gt;.

## COPYRIGHT

Copyright (c) 2015 Red Hat, Inc.
This is licensed under the GNU General Public License, version 2 (GPLv2).
A copy of this license is available at http://www.gnu.org/licenses/old-licenses/gpl-2.0.txt.
